#!/usr/bin/make -f
# -*- makefile -*-

# this name is just too long
AIF=arno-iptables-firewall

# one ring to rule them all ...
%:
	dh $@

# nothing to build nothing to do
override_dh_auto_configure:
override_dh_auto_build:
override_dh_auto_clean:
override_dh_auto_install:
override_dh_auto_test:

# call debconf-updatepo here before dh_clean according to 'man 7 po-debconf'
# and 'man 1 dh_clean'
override_dh_clean:
	debconf-updatepo
	dh_clean

# fix up and remove duplicate plugin changelogs
override_dh_installchangelogs:
	dh_installchangelogs
	-rm $(CURDIR)/debian/$(AIF)/usr/share/$(AIF)/plugins/*.CHANGELOG
